@charset = urf8;

/* width */
.table_wrap::-webkit-scrollbar { width: 20px; height:10px; }

/* Track */
.table_wrap::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
.table_wrap::-webkit-scrollbar-thumb {
  background: red; 
  border-radius: 10px;
}

/* Handle on hover */
.table_wrap::-webkit-scrollbar-thumb:hover {
  background: #b30000; 
}
.page-content .table_wrap {   overflow-x: auto;}
.page-content div[class^='con'] h4 + div,
.page-content div[class^='con'] h4 + p { padding:0 0 10px;}

.page-content {  word-break: break-all; line-height:1.6; word-wrap: break-word; margin-bottom:50px; }    
 .page-content .clear:after { content:''; display:block; clear:both;}
 .page-content ul, .page-content ol { padding:0;}
 .page-content ul li, .page-content ol li { list-style:none; padding: 0 0 12px;}        
 .page-content li p { padding:0 0 5px; font-weight:500;  }
 .page-content li span { display:block; padding: 0 0 2px;}
.page-content  b, .page-content strong { font-weight:500;}
.page-content em { font-style: normal; font-weight:400;}

.page-content span > b { color:#f59704;}
    
 .page-content h4 {  position: relative; padding: 0 0 20px; margin:0;  color: #2e3192; font-size: 21px; font-weight: 700; text-indent: 22px;}
 .page-content h4:after { content: ''; position: absolute; left: 0; top: 7px; display: block; width: 11px; height: 11px; background: #2e3192; transform: rotate(45deg)}

    
    
 .page-content div[class*='con'] {  position:relative; padding: 0 0 50px;}    
    
 .page-content  table { width:100%;}
 .page-content  table th,
 .page-content  table td { padding:10px 5px; border:1px solid #ddd; text-align: center;}     
 .page-content  table th { text-align:center; font-weight: 500; }
 .page-content  table td { font-family: dotum,sans-serif; font-size:12px; }    
 .page-content  table thead th { background: #3498db; color:#fff; }
 .page-content  table tbody th { background: #f5f5f5;}

.page-content div.bg_gray { padding:10px !important; margin:0 0 10px; background:#f5f5f5;}

